#header_cell { 
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
body { 
	background-image:none;
	background-color:transparent;
	font-size:18px;
	font-family:'Lato', sans-serif;
}
a { 
	color:#005596;
	font-size:18px;
	font-family:'Lato', sans-serif;
}
h1 { 
	color:#0a4481;
	font-family:'Montserrat', sans-serif;
	font-size:48px;
}
h2 { 
	color:#be0f34;
	font-family:'Montserrat', sans-serif;
	font-size:26px;
}
h3 { 
	color:#000000;
	font-family:'Montserrat', sans-serif;
	font-size:22px;
}
